classdef (ConstructOnLoad) EdgeDetector < vision.EdgeDetector
%EdgeDetector video.EdgeDetector will be removed in a future release. 
%
%   See also vision.EdgeDetector.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:41 $

  methods
    function obj = EdgeDetector(varargin)
      obj@vision.EdgeDetector(varargin{:});
      % video.throwObsoletePackageWarning('EdgeDetector');
    end
  end
end
